a {color: #34617e;text-decoration: none;}

a:hover {text-decoration: bolder;color : #417394;text-shadow: 0 0 6px #666;}

body {background-color: #CCCCCC ;color: #636363;font: 12px sans-serif;margin: 0;margin: auto; max-width: 720px;}

p {
  margin: 1px;
}

textarea {
  width: 99%;
max-width: 691px;
}

ul {
  margin: 0;
  padding-left: 20px;
}p {
  margin: 1px;
}

textarea {
  width: 99%;
max-width: 691px;
}

ul {
  margin: 0;
  padding-left: 20px;
}
.tmn {
  background: url(images/tmn.gif) repeat-x top left #7192a8;
  border-top: 1px solid #2e4354;
  border-bottom: 1px solid #d1d1d1;
  color: #f8f8f8;
  margin: 0px 0;
  padding: 4px 0px 4px 6px;
}

.tmn a, .fmenu a {
  color: #f8f8f8;
  text-decoration:none;
}
.phdr {
    background-image: url(images/vgrad.png);
    background-color: #7797ac;
	background-position : right 50%;
    color: #ffffff;
  	padding: 2px 4px 2px 4px;
    margin: -1px -1px 0px -1px;
    border: 1px solid #5a7f97;
}
.menu {
    background: #e9e9e9;
    border-bottom: 1px solid #CCCCCC;
	 margin: 0px 0px -1px 0px;
    padding: 3px 2px 2px 2px;
}

.menu a {
    color: #34617e;
}

.menu a:hover {
    color: #007ed2;
}
.orangex {
    color: #333333;
    border: 1px solid #7997aa;
    background-color: #d4e3ed;
    margin: 4px 0px 0px 0px;
    padding: 2px 2px 2px 2px;
}
.footer {
    background-color: #f4f4f4;
    border-bottom: 1px solid grey;
    color: #ffffff;
    margin: 0px 0;
    padding: 4px 4px 4px 4px;
}

.footer a {
    color: #000033;
}
.logo {
  color:#ffffff;
  background: #2e4354;
  padding: 0px 0 2px 0;
}

.logo a {
	color:#ffffff;
}
.mainblok {
    border: 1px solid #CCCCCC;
    margin: 5px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
.mainblok img {max-width: 100%; height: auto;}
.maintxt {
    border: 0px solid #cecece;
    background: #F7F7F7;
    color: #989898;
    margin: 0px 0px 0px 0px;
    padding: 5px 5px 5px 5px;
}
.header {
color : #fff;
line-height : 0;
background-color: #F4F4F4;
background-repeat : no-repeat;
background-position : right 50%;
padding : 0;
}
.title2 {
background-color : #eef8e0;
background-image : url(images/title2.gif);
background-repeat : repeat-x;
background-position : 50% bottom;
border : 1px solid #e1ecd1;
}
.content2 {
background-image : url(images/content.gif);
background-repeat : repeat-x;
border : 1px solid #ececec;
}
.content2 a:link, .content2 a:visited {
color : #62931d;
}

.blog-up{padding: 4px 4px 4px 4px;}

.sogl{
background:#2d678e;
padding:3px;
color:#ffffff;
}
.rekl{
margin: 2px 0px 0px 0px;
padding: 2px 2px 2px 2px;
Font-size: 12px;
color:#ffffff;
background: #7997aa repeat-x top left;
text-align:left; 
border:1px solid #0066ff;
}
.nav{
Font-size: 12px;
color:#2b7c51;
background:#f1ffc8;
padding: 2px;
text-align:left; 
margin: 3px;
border:1px solid #dcecab;
-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}
.nav a:link{
color:#000000;
}
.vhod{
margin: 3px;
margin-top: 0;
Font-size: 12px;
text-align:left;
padding:3px;
padding-left:5px;
background: url(images/vgrad.png);
border: 1px solid #e7f4c8;
border-top: 0;
-moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;
}
/* guestbook */
.title, .icon{
margin: 1px;
color : #fff;
padding : 5px;
background: url(images/vgrad.png) bottom repeat-x;
border: 1px solid #ccc;
}

.title a{
color: #eaeaea;
}

.list2 {
background : #eee;
margin : 1px;
padding : 5px;
border : 1px solid #ccc;
} 

.list1 {
background : #fafafa;
margin : 1px;
padding : 5px;
border : 1px solid #ccc;
}
 
.breadcrumbs {
background : #cbdeef;
margin : 1px;
color : #264564;
padding : 5px;
border: 1px solid #ccc;
}
 

/* List Comment */
.comment_block {
background: #eee;
color: #fafafa;
margin: 3px 1px;
border: 1px solid #ccc;
}

.comment_author {
background: #7997aa;
padding: 4px;
margin: 0;
}

.comment_author a {
color: #0066ff;
}

.comment_message {
background: #fafafa;
color: #333;
padding: 5px;
margin: 0;
}

.comment_actions {
background: #eee;
color: #333;
padding: 5px;
margin: 0;
text-align: right;
}
.xt_reply .comment_block {
border-left: 4px solid #2362c0;
}
.xt_reply .comment_author {
background: #fafafa;
color: #333;
border-bottom: 1px dotted #ccc;
}
.link_admin {
color: #009900;
}
.link_visit {
color: #faae1e;
}

/* Paging */
.xt_pagination {
background: #eee;
padding: 5px 3px;
margin: 1px;
border: 1px solid #f4f4f4;
text-align: center;
}

.selected {
background: #faae1e;
padding: 1px 5px;
margin: 1px;
border: #f4f4f4 1px solid;
color: #eee;
font-weight: bold
}

.xt_pagination a {
background: #1279c0;
padding: 1px 5px;
margin: 1px;
border: #f4f4f4 1px solid;
color: #eee!important;
font-weight: bold;
}

/* Other */
.error {
padding: 5px;
background: #fafafa;
margin: 1px;
border: 1px solid #f4f4f4;
}
/* xtblog */
/* page */
.post-title, .blog-header {margin: 1px;
padding: 0px 7px 0 5px;
font-weight: bold; background:#e9e9e9;text-align:left;color:#0033ff;font-weight:bold;}
.bl_date {color: #666;
padding: 0 0px;}

.nav, .bl_comment_box_form {background: #f5f5f5;
border: 0px solid #fafafa;
margin: 0px;padding: 2px 2px 2px 4px;}

.bl_title, .bl_box,
.bl_comment_title {
background: #e9e9e9;
border: 1px solid #ccc;
text-align: left;margin: 3px 1px;
font-weight: bold;padding: 7px}

.artikel-title{background:#e9e9e9; padding-top:2px; padding-bottom:5px;font-size: 14px; font-weight:bold;}

.comment {
margin: 7px 1px;padding: 8px;
background: #fffffff;}

.comment .comment-header {
margin: 0;padding: 0;}

.comment-header .avatar {
float: left;background: #f9f9f9;
margin-right: 6px;padding: 2px;
border: 1px solid #fafafa;}
.comment-header .author {
display: block;
margin: 0;font-size: 13px;
font-weight: bold;
letter-spacing: -0.05em;}

.comment-header .date {
color: #777;font-size: small;}
.comment .comment-content {
padding: 5px 0;
font-size: 11px;clear: both;}
.xt_blog_comment_actions {
padding: 5px 0;
text-align: right;}

.xt_blog_comment_actions a {
background: #f0f0f0;
border: 1px solid #ccc;
padding: 3px;}

.bl_created, .comment_actions, .bl_comment { text-align:right; }
.comment_actions { background: #e9e9e9;padding: 5px 7px;font-weight: nomal;color:#000;}

.xt_reply {
border: 1px solid #ccc;
margin: 5px;border-left: 4px solid #ccc;}
.oka-menu .oka-textarea, .comment-title .oka-textarea, 
.bl_comment_box_form .oka-textarea, .oka-texarea, .bl_comment_box_form textarea {
width: 90%;text-align: left; }
.oka-input, .bl_comment_box_form input[type=text], .bl_comment_box_form input[type=email], .oka-menu input[type=text] {width: 50%;text-align: left; height:30px;}
.oka-code {width: 30%;text-align: left; height:25px;}

.post-content, .comment_block {color: #ccc;margin: 3px 1px; margin:0px;border:1px solid #ccc;}
.blog-header .bl_description, .bl_tags, .post-content, .bl_description, .comment_message {
background: #e9e9e9;color: #000;padding: 2px 0 2px 5px;margin: 0px;border-top: 1px dotted #ccc}

.comment-title{border-top:1px dotted #ccc;}

.xt_reply .comment_block {
border-left: 4px solid #ccc;}
.xt_reply .comment_author {
background: #fafafa;
color: #333;border-bottom: 1px dotted #ccc;}

.xt_blog_comment_action_report_spam a, .xt_blog_comment_action_reply a{border: 1px #ccc;}

.comment_author a {
color: #fff; }
.blog-header .blog-title {margin:0;padding:0px 0;font-size:small}
.oka-blog {margin:0; padding:0; border:0px solid #ccc;}

.link_admin, .oka-logo a, #oka-navigation span a, #oka-title a, .blog-header .blog-title a {color:#0033ff;}

.xt_pagination, .pagenumb, .filelist_paging, .oka, .breadcrumbs, .xt_blog_paging, .bl_created, .oka-main, .bl_comment, .bl_back-post, .comment-title { background: #e9e9e9;padding: 5px 7px;font-weight: bold;color:#000;}

.bl_comment a, .xt_pagination a, .pagenumb a, .filelist_paging a, .xt_blog_paging a {padding: 0 3px;margin: 1px;
background: #e9e9e9;
border: 1px #ccc; }
.selected, .pagenumb span, .filelist_paging span, .xt_blog_paging span {
padding: 0 3px;
margin: 1px;background: #B0E0E6;border: 1px solid #fafafa;}